<!DOCTYPE html>
<html>
  <head>
      <meta charset="UTF-8">
      <title>Tools</title>
      <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
      <link href="https://fonts.googleapis.com/css?family=Montserrat:regular,500,600,700,800&display=swap" rel="stylesheet" />
      <link rel="stylesheet" href="dist/style.css">
  </head>
  <body>
    <div class="wrapper">
      <div class="heading">
        <h1>Let’s play!</h1>
        <p>- Scissors beats a paper,</p>
        <p>- Paper beats rock,</p>
        <p>- Rock beats scissors.</p>
        <p>- And we play up to three wins!</p>
      </div>
      <div class="game">
        <button class="button" id="rock">Rock</button>
        <button class="button" id="paper">Paper</button>
        <button class="button" id="scissors">Scissors</button>
      </div>
      <button id="reset">Reset</button>
      <div class="results">
      </div>
    </div>
    <script src="dist/bundle.js"></script>
  </body>
</html>